@charset "UTF-8";

/*------------------------------------------------------------------------------------------------------------------------------------ */
@media screen and (min-width: 768px) {
    .licence { margin-top: 20px; padding: 0; }
    .licence .licenceInner { margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #b5b5b5; }
    .licence .licenceInner:last-child { margin-bottom: 0!important; padding-bottom: 0!important; border: none; }
    .licence .licenceInner h3 { margin-bottom: 0; font-size: 2.0rem; }
    .licence .licenceInner .url { margin: 0 0 15px 15px; font-size: 1.0rem; }
    .licence .licenceInner .url a { text-decoration: underline; }
    .licence .licenceInner .copyright { margin: 0 0 20px 15px; font-size: 1.0rem; }
    .licence .licenceInner h4 { margin-top: 30px; font-size: 1.6rem; }
    .licence .licenceInner h4.first { margin-top: 15px; }
    .licence .licenceInner .licenceText { font-size: 1.4rem; }
}
@media screen and (max-width:767px) {
    .licence { margin-top: 15px; padding: 0 10px; }
    .licence .licenceInner { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #b5b5b5;  }
    .licence .licenceInner.last { margin-bottom: 0; padding-bottom: 0; border: none; }
    .licence .licenceInner h3 { margin-bottom: 0; font-size: 4vw!important; }
    .licence .licenceInner .url { margin: 0 0 10px 15px; font-size: 3.0vw!important; }
    .licence .licenceInner .url a { text-decoration: underline; }
    .licence .licenceInner .copyright { margin: 0 0 10px 15px; font-size: 3.0vw!important; }
    .licence .licenceInner h4 { margin-top: 30px; font-size: 3.2vw!important; }
    .licence .licenceInner h4.first { margin-top: 15px; }
    .licence .licenceInner .licenceText { font-size: 3.2vw!important; }
}